MediaWiki:Common.css: Difference between revisions

From EAWF Document Repository
Jump to navigation Jump to search
Admin (talk | contribs)
Created page with "CSS placed here will be applied to all skins: body, .mw-body, .mw-body-content, .firstHeading, .mw-page-title-main, h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif !important; }"
 
Admin (talk | contribs)
No edit summary
 
Line 6: Line 6:
.mw-page-title-main,
.mw-page-title-main,
h1, h2, h3, h4, h5, h6 {
h1, h2, h3, h4, h5, h6 {
     font-family: Arial, Helvetica, sans-serif !important;
     font-family: Inter, "Noto Sans", Arial, sans-serif;
}
}

Latest revision as of 11:15, 30 May 2026

/* CSS placed here will be applied to all skins */
body,
.mw-body,
.mw-body-content,
.firstHeading,
.mw-page-title-main,
h1, h2, h3, h4, h5, h6 {
    font-family: Inter, "Noto Sans", Arial, sans-serif;
}